Bug 1815863 - mtools-4.0.24 is available
Summary: mtools-4.0.24 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mtools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vojtech Trefny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-22 07:49 UTC by Upstream Release Monitoring
Modified: 2020-04-10 16:15 UTC (History)
3 users (show)

Fixed In Version: mtools-4.0.24-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-25 07:39:17 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.0.24 (#1815863) (1.10 KB, patch)
2020-03-22 07:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-22 07:49:32 UTC
Latest upstream release: 4.0.24
Current version/release in rawhide: 4.0.23-2.fc32
URL: http://www.gnu.org/software/mtools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2028/

Comment 1 Upstream Release Monitoring 2020-03-22 07:49:38 UTC
Created attachment 1672296 [details]
[patch] Update to 4.0.24 (#1815863)

Comment 2 Upstream Release Monitoring 2020-03-22 07:52:17 UTC
the-new-hotness/release-monitoring.org's scratch build of mtools-4.0.24-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42686828

Comment 3 Fedora Update System 2020-03-25 08:30:26 UTC
FEDORA-2020-02a294e457 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-02a294e457

Comment 4 Fedora Update System 2020-03-25 10:50:13 UTC
FEDORA-2020-81515be78b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-81515be78b

Comment 5 Fedora Update System 2020-03-25 21:07:17 UTC
FEDORA-2020-02a294e457 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-02a294e457`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-02a294e457

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-03-26 09:34:32 UTC
FEDORA-2020-81515be78b has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-81515be78b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-81515be78b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-03-26 16:50:42 UTC
FEDORA-2020-f228e81a56 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f228e81a56`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f228e81a56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-01 00:18:41 UTC
FEDORA-2020-02a294e457 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-01 16:33:27 UTC
FEDORA-2020-02a294e457 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-09 17:43:33 UTC
FEDORA-2020-81515be78b has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-04-10 16:15:43 UTC
FEDORA-2020-f228e81a56 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.